Bug 523074 - Update: Automated Tasks chapter - cronie obsoletes vixie-cron
Summary: Update: Automated Tasks chapter - cronie obsoletes vixie-cron
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: deployment-guide
Version: devel
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Martin Prpič
QA Contact: Denise Dumas
URL:
Whiteboard:
Depends On:
Blocks: 520957 561654
TreeView+ depends on / blocked
 
Reported: 2009-09-13 21:57 UTC by Douglas Silas
Modified: 2010-11-19 15:17 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-19 15:17:02 UTC


Attachments (Terms of Use)

Description Douglas Silas 2009-09-13 21:57:09 UTC
Description of problem: replace mentions of "vixie-cron" with new upstream project "cronie". Are there any improvements or changes in the documentation resulting from this change?

https://fedorahosted.org/cronie/

Comment 1 Martin Prpič 2010-07-27 12:13:57 UTC
Fixed, no mention of vixie-cron in the whole chapter.

see:

http://documentation-stage.bne.redhat.com/docs/en-US/Red_Hat_Enterprise_Linux/6/html-single/Deployment_Guide/#ch-Automated_Tasks


Note You need to log in before you can comment on or make changes to this bug.